
p.margin-bottom0 {
  margin-bottom: 0;
}

.font-montserrat {
  font-family: 'Montserrat', Arial, sans-serif;
}

.font-semibold {
  font-weight: 600;
}

.font-colour333 {
  color: #333;
}


.page-diy-tricky-windows .intro_video {
  background-position: top center;
}

.page-diy-tricky-windows .intro_video strong {
  color: #606060;
}

.page-diy-tricky-windows .intro_video ul li {
	background-position: left 4px;
	background-position: left 0.25rem;
}

.page-diy-tricky-windows .intro_video ul li:last-child {
  margin-bottom: 0;
}

.page-diy-tricky-windows a.trickbutton {
  color: #555;
  display: inline-block;  
}




@media only screen and (max-width: 767px) {

  .page-diy-tricky-windows .gallery_section {
    margin-top: 0;
  }

}